.TH LT 1 "21 May 1991" "UToronto"
.SH NAME
lt \- run latex on a file
.SH SYNOPSIS
.B lt
file
.SH DESCRIPTION
.I lt
saves the 
.I .aux, .lof, .lot
and
.I .toc
files before a run by appending
.I .sav
to them, so that if something goes wrong during the run,
.I ltres
can be used to restore those files afterwards, as described in
the Local Guide to LaTeX.  If the run completes successfully, those
files are removed.
.PP
When
.I lt
finishes successfully, it creates a file of the form
.IR file .done
to indicate successful completion, so that 
.IR make (1)
can be used with LaTeX effectively.
.SH FILES
*.tex \- LaTeX input
.br
*.done \- empty file, indicates dotex finished successfully.
.br
*.sav \- temporary files, with the saved .lot, .lof, .toc, .aux files from
previous runs, in case anything goes wrong.
.br
*.bbl \- output of BibTeX, to be read in by LaTeX
.br
*.bst \- BibTeX style files
.br
*.aux \- auxiliary files generated by LaTeX, used to store references and
page information
.br
*.lof \- files containing a list of figures, generated by LaTeX
.br
*.lot \- files containing a list of tables, generated by LaTeX
.br
*.toc \- files containing the table of contents, generated by LaTeX
.br
*.log \- log file for LaTeX, contains the errors
.br
*.dvi \- The device independent output of TeX/LaTeX.
.SH SEE ALSO
The Local Guide to LaTeX
.br
dotex(1), latex(1)
.SH AUTHOR
Written at UofT by Jean-Francois Lamy
.SH MANUAL
This manual was hacked together at the University of Toronto by Edwin Allum
